.content-col pre, .content-col code, .content-col .code {
    font-family: monospace;
    overflow-x: auto;
    font-size: 80%;
    overflow-wrap: break-word;
    white-space: pre-wrap;
    word-wrap: break-word;
    background-color: #f0f0f0;
    border: 1px solid #d9e8f6;
    border-radius: 5px;
    padding: 3px 10px;
    margin: 3px 5px
}

.usa-hea-styles a {
    color: #005ea2;
}

body {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

a[name] {
    scroll-margin-top: 3em;
}

/* breakpoint for slimmer nav bar and is no longer sticky */
@media (max-width: 1023px) {
    a[name] {
        scroll-margin-top: 1em;
    }
}
